tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Brasero 3.0 - ld: cannot find -lltdl

On Fri, 25 May 2012 21:49:37 +0900, Maurizio Caloro <> 

I feel that your installed packages are built with mixed X11_TYPE
so you must rebuild whole X11 related packages after switched X11_TYPE

ok now i have rebuild this list but the error exist anyway.
please exist other way to solv this ?

powermac$ brasero
/usr/pkg/lib// Undefined PLT symbol "XIQueryVersion" (symnum =441)

I don't know about your whole packages and how to rebuild, but something may
still using /usr/X11R7/lib/ instead of /usr/pkg/lib/

How about output of followings?
% pkg_info -Q REQUIRES gtk3+
% ldd /usr/pkg/bin/brasero
% ldd /usr/pkg/lib/
OBATA Akio /

Home | Main Index | Thread Index | Old Index